# This configuration is intended for development purpose, it's **your** responsibility to harden it for production
name: tarotaichat
services:
  mysql:
    extends:
      file: ./mysql.yml
      service: mysql
